Subject: RE:Re: Blanket connnection #Ref 2021012800090379
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 18 Feb 2021 22:35:09 -0800

Hi Monica,

I have not forgotten about you, I was waiting for a Black Blanket to come in, at this time we do not know when the color Black will arrive.  We have Sapphire Blue if this will work for you please let me know and I will send the Sapphire Blue.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Hello,

I'm still waiting for the replacement blanket you said you'd be sending. When will you be sending it?

If you need any further information, please don't hesitate to contact me.

Thank you, Monica Kruse

760-219-2609

On Thu, Jan 28, 2021 at 1:41 PM [email-masked] <[email-masked]> wrote:

Thank you for your Email!  One of our Customer Service representatives will respond to your inquiry within the next 24 business hours.  We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday   Friday, 7:00am   3:30pm PST.

Sincerely,

Designer Living Customer Service